﻿#channels article {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 0;
    position: relative;
}

.channel-logo {
    height: 50px;
}

#channels img {
    max-height: 100%;
    max-width: 100px;
}

#channels p {
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
    font-size: 0.8rem;
}

#channels {
    display: grid;
    gap: 0.5rem;

    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}

#channels .lcn {
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 0 0 0 10px;
    background: var(--pico-primary);
    color: var(--pico-primary-inverse);
    width: 50px;
    text-align: center;
    font-size: 0.7rem;
}